Subject: [nfsv4] Milestones changed for nfsv4 WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 18 Dec 2019 06:20:41 -0800

Deleted milestone "Submit final document describing pNFS RDMA Layout (as
Proposed Standard)".

Changed milestone "Submit final document describing CM private data
convention for RPC-over-RDMA version 1 (as Proposed Standard)", resolved as
"Done".

Changed milestone "Submit final document defining RPC-over-RDMA Version 2 (as
Proposed Standard)", added draft-ietf-nfsv4-nfs-ulb-v2 to milestone.

URL: https://datatracker.ietf.org/wg/nfsv4/about/